<?php

use setasign\Fpdi\Fpdi;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {

    $fpdi = new FPDI;

    $fpdi->setSourceFile(asset('sat.pdf'));
    $fpdi->Image(asset('qr.png'), 15, 15);


    return view('welcome');
});
